[song]
artist = The Word Alive
name = Battle Royale
frets = GHX
album = Deceiver
year = 2010
diff_guitar = 6
genre = Rock
album_track = 16000
playlist_track = 8
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
charter = GHX
modchart = 0
song_length = 237985

